How to install libm4rie-0.0.20140914-dbg on Debian 9 (Stretch)